Bug 103551 - RPM description is out of date
RPM description is out of date
Product: Red Hat Linux Beta
Classification: Retired
Component: emacs (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jens Petersen
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-09-02 04:06 EDT by Tim Landscheidt
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-23 02:13:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Landscheidt 2003-09-02 04:06:29 EDT
The RPM description ("rpm -qip emacs-21.3-6.i386.rpm") is a *bit* antique: 
| [...] 
| This package includes the libraries you need to run the Emacs editor, 
| You also need to install the actual Emacs program package (emacs-nox or 
| emacs-X11). Install emacs-nox if you are not going to use the X 
| Window System; install emacs-X11 if you will be using X. 
This "bug" is in Red Hat 9 as well :-).
Comment 1 Jens Petersen 2003-10-27 08:09:46 EST
Thanks, should get fixed in emacs-21.3-7.

Note You need to log in before you can comment on or make changes to this bug.